/*------End of Additions -----------------------*/
.bookingWidget {
	background: #d5e8fb;
	margin: 0px 4px 10px 4px;
}

.bookingWidgetTop {
	background: url(../images/spriteBookingTopBtm.gif) 0px 0px no-repeat;
}

.bookingWidgetBtm {
	background: url(../images/spriteBookingTopBtm.gif) 100% 100% no-repeat;
	padding: 15px 16px;
}

/*
No split and extra form function additions
*/
 
.formMerge {
	margin:0;
	padding:0;
}

.formGroupTop {
   overflow:hidden;
   width:488px;
}


/*
End no form split rule
*/


/*
Form i butttons
*/

p.coachCard a  {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -477px transparent;
    display:block;
    height:19px;
    text-indent:-999999px;
    width:19px;
    display:inline;
    float:right;
    position:relative;
    left:-439px;
    bottom:-1px;
}

.skimmerInfo  {
    background: rgba(0, 0, 0, 0) url("../images/spriteSideBar.png") no-repeat scroll -558px -477px;
    cursor: pointer;
    display: inline-block;
    float: none;
    height: 19px;
    left: 0;
    position: relative;
    text-indent: -999999px;
    top: -5px;
    width: 19px;
}

.bookingWidgetBtm h3.passengersCoachInfo a {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -477px transparent;
    float:right;
    height:19px;
    left:-423px;
    position:relative;
    text-indent:-999999px;
    width:19px;
}

.bookingWidgetBtm p.promoCode a {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -477px transparent;
    display:block;
    height:19px;
    text-indent:-999999px;
    width:19px;
    display:inline;
    float:right;
    position:relative;
    left:-19px;
    bottom:4px;
}

.bookingWidgetBtm p.secondaryFunctions a {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -477px transparent;
    display:block;
    height:19px;
    left:113px;
    overflow:hidden;
    position:relative;
    text-indent:-999999px;
    top:-18px;
    width:19px;
}

.bookingWidgetBtm p.promoCode {
    width:134px;
    clear:both;
    margin-top:4px; /*---temp till promocode box returns-----------*/
}


.bookingWidgetBtm p.disabledPassengers {
    width:146px;
    margin-right:4px;
}

p.coachCard {
    width:150px;
}

.bookingWidgetBtm p.secondaryFunctions a:hover,
.bookingWidgetBtm p.promoCode a:hover,
h3.passengersCoachInfo a:hover,
p.coachCard a:hover  {
    background: rgba(0, 0, 0, 0) url("../images/spriteSideBar.png") no-repeat scroll -558px -457px;
    cursor: pointer;
}

p.passengersCoachInfo {
    margin:0.75em 0 1em 0;
    padding-bottom:0 !important;
}

/*
End form i butttons
*/


#coachcardsJS,
#bookingWidgetJS {
}

#coachcard label {
    font-weight: normal;
    display: inline;
    color:#232323;
    cursor: pointer;
    font-size:116.67%;
}

#coachCardOptions {
	margin-top: 1em;
}

#txtTo, #txtFrom, #time  {margin:0;}

.bookingWidgetBtm h3 {
	color: #055c8c;
	font-size: 100%;
}

.bookingWidgetBtm h3.passengerCards {
	margin-top:15px;
	margin-bottom:5px;
}

.passengerTypes p {
	margin-right: 25px;
	max-width: 156px;
	float: left;
}

.bookingWidgetBtm span {
	text-indent: -999999px;
	cursor: pointer;
	width: 27px;
	height: 31px;
	display: block;
	float: left;
}

.bookingWidgetBtm label,
.bookingWidgetBtm span {
	margin-bottom: 7px;
	font-weight: bold;
	display: block;
	color: #055c8c;
	line-height: 1em;
}

.bookingWidgetBtm input {
	font-size: 116.67%;
}

.bookingWidgetBtm .plus {
	background: url(../images/spriteMain.png) 0px -94px no-repeat;	
}

.bookingWidgetBtm .minus {
	background: url(../images/spriteMain.png) -27px -94px no-repeat;
	width: 25px;
}

.bookingWidgetBtm .plus:hover {
	background: url(../images/spriteMain.png) 0px -304px no-repeat;	
}

.bookingWidgetBtm .disabledGray span.plus, 
.bookingWidgetBtm span.plus.disabledGray
 {
    background: url(../images/spriteMain.png) 0px -94px no-repeat;	
    cursor:default;
}

.bookingWidgetBtm .disabledGray span.minus,
.bookingWidgetBtm span.minus.disabledGray{
    background: url(../images/spriteMain.png) -27px -94px no-repeat;
    cursor:default;
}

.bookingWidgetBtm .minus:hover {
	background: url(../images/spriteMain.png) -27px -304px no-repeat;
	width: 25px;
}

.bookingWidgetBtm .disabledGray input,
.bookingWidgetBtm .disabledGray img
{
    cursor:default !important;
} 
/*
.bookingWidgetBtm .plus .disabledGray {
	background: url(../images/spriteMain.png) 0px -330px no-repeat;	
}

.bookingWidgetBtm .minus .disabledGray {
	background: url(../images/spriteMain.png) -27px -330px no-repeat;
	width: 25px;
}
*/

.coachcardOptions input,
.passengerTypes input {
	margin:0 5px 0 0;
	padding-bottom: 7px;
	text-align: center;
	width: 17px;
	float: left;
}

.passengerTypes p.submit {
	margin-top: 23px;
}


/*
form merge single button
*/
 .bookingWidgetBtm p.submit {
	padding: 0 0 0 548px !important;
}

 p.submit {
    padding-left:543px;    
 }


#coachcard {
	cursor: pointer;
	display: inline;
}

#coachcard input {
    background: transparent;
    border: none;
}

.coachcardOptions p {
    float: left;
}

.cardType {
	width: 134px;
}

.noAdults {
	padding-left: 20px;
	float: left;
}

.cardJSbuttons {
	position: relative;
	margin-top: -44px;
}

.cardButtons {
	float: right;
	width: 320px;
}

.cardButtons p {
	padding-left: 8px;
	float: right;
}

.bookingWidgetBtm  p {
	margin-bottom: 0px;
	padding-bottom: 0.5em; 
}

.validMsg {
    margin-top:10px;
}

/* Change Journey */

.bookingWidgetBtm fieldset.changeJourney {
	padding-bottom: 5px;
	width:676px;
}

.changeJourney p {
	margin-right: 12px;
	float: left;
}

.changeJourney p.leavingDate {
	padding-top: 0px;
	margin:0;
}

.changeJourney p.leavingTime {
	margin:0 4px 0 12px !important;
}

.changeJourney p.leavingDate input {
	width: 154px;
}

.changeJourney p.leavingDate span {
	width: auto;
}

.changeJourney p.leavingDate input,
.changeJourney p.leavingDate img {
	cursor: pointer;
	float: left;
	margin:0;
}

.changeJourney p.leavingDate a {
	float: left;/*for chrome*/
}

.bookingWidgetBtm .secondaryFunctions {
	padding-top: 20px;
	margin-right:0;
}

.bookingWidgetBtm .secondaryFunctions label {
	font-weight: normal;
	font-size: 116.67%;
	color: #232323;
	display: inline;
}

.bookingWidgetBtm .openReturn .secondaryFunctions {
    position: relative;
    margin-top: -12px;
    padding-top: 0px !important;
    padding: 0px 0px 0px 182px;
}

.bookingWidgetBtm p.leavingDate input {
	width: 89px;
}

.bookingWidgetBtm p.promoCode input {
	width: 153px;
}
.bookingWidgetBtm label.ibutton {
	padding-bottom: 5px;
}

p.journeyBtn {
	margin-bottom: 0px;
}

.openJor h4 {
    font-size: 87.5%;
    color:  #1a5aa3;
}

p.error {
    float: none;
}


/*
 * Journey Tables
 */

.allJourneyDetails {
    position: relative;
}

.earlierCoaches {
	background: url(../images/spriteJourney.png) 0px -31px no-repeat;
	padding: 9px 0px 10px 11px;
	width: 651px;
	height:23px;
}

.laterCoaches {
	background: url(../images/spriteJourney.png) 0px 100% no-repeat;
	padding: 9px 0px 10px 11px;
	margin-bottom: 18px;
	width: 651px;
	height:23px;
}

input.laterBtn {
    background:url("../images/spriteMain.png") no-repeat scroll 0 -151px transparent;
    border:medium none;
    color:#055C8C;
    cursor:pointer;
    font-family:tahoma,arial,sans-serif;
    font-weight:bold;
    height:26px;
    line-height:1em !important;
    margin:0;
    padding:3px 0 5px 12px;
    width:164px;
    outline:none;
}

input.earlierBtn {
     background:url("../images/spriteMain.png") no-repeat scroll 0 -125px transparent;
    padding:3px 0 5px 15px;
}

input.laterBtn:hover {
    background:url("../images/spriteMain.png") no-repeat scroll 100% -280px transparent;
}

input.earlierBtn:hover {
     background:url("../images/spriteMain.png") no-repeat scroll 100% -254px transparent;
}  

.tablePVS {
	background: url(../images/spriteJourney.png) -662px -140px no-repeat;
	padding-top: 11px;
}

.earlierCoaches p,
.laterCoaches p {
	margin-bottom: 0px;
}

p.journeyDetails {
	padding-left: 27px;
	font-weight: bold;
	font-size: 100%;
}

p.journeyDetails strong {
	color: #548a1d;
}

p.bestFareDescription {
	color: #383838;
	float: right;
}

table.journeyFares {
	border: 1px #d2d2d2 solid;
	width: 662px;
	table-layout:fixed;
}

table.journeyFares th {
	background: url(../images/spriteMain.png) 0px -370px repeat-x #f1eef0;
	font-family: tahoma, arial, sans-serif;
    border: 1px #d2d2d2 solid;
	border-bottom: 1px #e5e5e5 solid;
	font-size: 68.75%;
	padding: 5px 0px;
	color: #383838;
}

table.journeyFares .departs {
	width: 63px;
}

table.journeyFares .from,
table.journeyFares .to {
	overflow:hidden;
    padding-left:8px;
    text-align:left;
    white-space:nowrap;
    width:131px;
}

table.euroFares .from,
table.euroFares .to {
    width:173px;
}

table.journeyFares .duration {
	width: 68px;
}

table.journeyFares .changes {
	width: 59px;
}

table.journeyFares .bestFare {
	width: 97px;
}

table.journeyFares th,
table.journeyFares td {
	text-align: center;
}

table.journeyFares td {
	border-bottom: 1px #f0f0f0 solid;
	padding: 10px 0px 5px 0px;
	font-size: 87.5%;
}

table.journeyFares td.last {
	border-bottom: none;
}

table.journeyFares td a {
	color: #232323;
}

.formActions .btn {
	float: left;
}

table.journeyFares td.price {
	font-weight: bold;
	font-size: 112.5%;
	padding: 5px 0px;
}

table.journeyFares td.price a {
	background: url(../images/spriteJourney.png) 0px 0px no-repeat;
	text-decoration: none;
	padding: 5px 0px;
	margin-left: 5px;
	width: 85px;
	display: block;
	height: 21px;
	font-family:'Tahoma', Ariel, Sans-Serif;
}

table.journeyFares td.price span {
	line-height: 14px;
	padding: 2px 0px 0px 0px;
	font-size: 55.55%;
	vertical-align: top;
}

table.journeyFares td.bestFareLnk a {
	background: url(../images/spriteJourney.png) -716px 0px no-repeat;
    color: #b7046d;
	/*text-align: right;
	padding-right: 9px;
	width: 76px; for if text has to go back in  */
}

table.journeyFares td.fastest {
	letter-spacing: -0.05em;
	font-weight: bold;
	font-size: 112.5%;
	font-style: italic;
	color: #1365ae;
	line-height: 1em;
	padding-top: 5px;
	padding-bottom: 0px;
}

table.journeyFares td.fastest span.fastestTxt {
	background: url(../images/spriteJourney.png) 100% 1px no-repeat;
	text-transform: uppercase;
	padding: 0px 13px;
	line-height: 1em;
	font-size: 61.11%;
    letter-spacing:-1px;
}

table.journeyFares tr:hover td.fastest span.fastestTxt {
	background: url(../images/spriteJourney.png) 100% -13px no-repeat;
}
table.journeyFares tr.unavailable td.fastest {
	font-weight: normal;
}

table.journeyFares tr.unavailable:hover td.fastest span.fastestTxt {
	background: url(../images/spriteJourney.png) 100% 1px no-repeat;
}

table.journeyFares tr.selectedJourney td.fastest span.fastestTxt {
	background: url(../images/spriteJourney.png) 100% -124px no-repeat;
}

table.journeyFares tr.selectedJourney {
	background: url(../images/selectedJourney.png) repeat;
}

table.journeyFares tr.selectedJourney td {
	font-weight: bold;
	color: #ffffff;
}

table.journeyFares tr.selectedJourney td.price a {
	background: url(../images/spriteJourney.png) -170px 0px no-repeat;
	color: #ffffff;
}

table.journeyFares tr:hover td {
	background: url(../images/spriteJourney.png) 100% -79px no-repeat #ecfbdb;
	font-weight: bold;
	color: #408100;
}

table.journeyFares tr.selectedJourney:hover td {
	background: url(../images/selectedJourney.png) repeat;
	font-weight: bold;
	color: #ffffff;
}

table.journeyFares tr.selectedJourney:hover td.price a {
	background: url(../images/spriteJourney.png) -170px 0px no-repeat;
	color: #ffffff;
}

table.journeyFares tr:hover td.price a {
	background: url(../images/spriteJourney.png) -255px 0px no-repeat;
	color: #ffffff;
}

table.journeyFares tr:hover td a {
	color: #408100;
}

table.journeyFares tr.selectedJourney td a {
	color: #ffffff;
}

table.journeyFares td.changes a:hover {
	text-decoration:none;
}

table.journeyFares tr.refreshResults td p {
    font-size:125%;
    color:#548A1D;
    padding:1em 0;
    font-weight:bold;
}

table.journeyFares tr.refreshResults td {
    width:660px;
}

table.journeyFares tr.refreshResults td img {
    padding-top:1em;
}

table.journeyFares tr.refreshResults td {
    background-color:#FFF;
}

table.journeyFares tr.refreshResults td:hover {
    background:none;
    background-color:#FFF;
}

table.journeyFares tr.noMatchError td {
    background-color:#F1EEF0;
    width:660px;
    padding:60px 0 51px 179px;
}

table.journeyFares tr.noMatchError td:hover {
    background:none;
    background-color:#F1EEF0;
}

table.journeyFares tr.noMatchError td p.errorBox {
    background:url("../images/validate.gif") no-repeat scroll 4px 3px #0E54A2;
    border:1px solid #00346E;
    color:#FCD61D;
    padding:3px 9px 4px 16px !important;
    width:294px;
    text-align:left;
    font-weight:bold;
}

table.loadingHide {
    display: none;
}

table.journeyFares tr.unavailable td {
    background-color: #EEEEEE;
    color: #777777;
}

table.journeyFares tr.unavailable td:hover {

    background-color: #EEEEEE;
    color: #777777;
    font-weight: normal;
}

table.journeyFares tr.unavailable:hover td {
    background-color: #EEEEEE;
    color: #777777;
    font-weight: normal;
}
table.journeyFares tr.unavailable:hover td.price {
    font-weight: bold;
}

table.journeyFares tr.unavailable td.priceUnavailable {
	font-weight:bold;
}

table.journeyFares tr.unavailable td p.noCapacity{	
	background: url("../images/spriteJourney.png") no-repeat scroll -800px 0;
    color: #777777;
    font-size: 60%;
    height: 22px;
    margin-left: 4px;
    padding-left: 3px;
    padding-top: 10px;
    width: 83px;
}

table.journeyFares tr.unavailable td p.soldOut{	
	background: url("../images/spriteJourney.png") no-repeat scroll -800px 0;
    font-size: 70%;
    margin-top:6px;
}
table.journeyFares tr.unavailable td.price:hover{
	font-weight: bold;

	}

table.journeyFares tr.unavailable td p.lowStockMsg{	
    color: #777777;
    font-size: 60%;
    margin-bottom: 0px;   
    margin-top: -5px;
}

.lowAvailabilityMsg{
	color: #ff0000;
    font-size: 60%;
    margin-bottom: 0px;
    margin-top: 5px;
}

table.journeyFares tr.selectedJourney td p.lowAvailabilityMsg{
	color: #ffffff;
    font-size: 60%;
    margin-bottom: 0px;
    margin-top: 5px;
}

table.journeyFares tr.nextDay td {
    background:url("../images/dateChange.png") no-repeat scroll 0 0 transparent;
    color:#FFFFFF;
    font-family:'Tahoma',Ariel,Sans-Serif;
    font-weight:bold;
    height:42px;
    padding:11px 0 0 10px;
    text-align:left;
    text-transform:uppercase;
}

p.firstPostTable {
    margin-top:1em;
}

/*
 * Euro table updates
 */

table.euroFares th.arrives {
    width:74px
}




/*
 *  amendedResults Table
 */
 
 


 table.amendedResults td.price span.amendedFare {
    font-family: tahoma, arial, sans-serif;
    font-size:58.75%;  
    float:left;
    padding:0 10px 0px 10px;
    width:53px;
    text-align:left; 
}

table.amendedResults td.price span.amendedPounds {
   float:left;
   font-size:112.5%;
   font-weight:bold;
   padding:2px 0 0;    
}

table.amendedResults td.price span.amendedPence {
    float:left;
    vertical-align:top;
    padding:0;    
}

table.amendedResults .bestFare {
    width:145px;
}
 
table.amendedResults .from,
table.amendedResults .to {
	text-align: left;
	padding-left: 8px;
	width: 100px;
}

table.amendedResults td.price a.amendedLink {
    width:136px;
    background: url(../images/spriteJourney.png) -444px 0px no-repeat;
}

table.amendedResults tr:hover td.price a.amendedLink {
	background: url(../images/spriteJourney.png) -580px 0px no-repeat;
	color: #ffffff;
}

/*
 *  Journey Details Popup
 */
#journeyDetailHolder {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index:1000 !important;
}

.journeyDetailsTop {
    background: url(../images/spriteJourneyDetails.png) 0px 0px no-repeat;
    padding-top: 15px;
    width: 374px;
}

.journeyDetailsBtm {
    background: url(../images/spriteJourneyDetails.png) -748px 100% no-repeat;
    padding-bottom: 32px;
}

.journeyDetailsMain {
    background: url(../images/spriteJourneyDetails.png) -375px 0px;
    padding: 0px 18px;
}

.headerWithPrice {
    border-bottom: 1px #b2b2b2 solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.headerWithPrice h5 {
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #548a1d;
    float: left;
}

.headerWithPrice h5 span {
    font-weight: normal;
    color: #333333;
}

.headerWithPrice p {
    line-height: 18px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 175%;
    color: #548a1d;
    float: right;
    font-family:'Tahoma', Ariel, Sans-Serif;
}

.headerWithPrice p span {
    line-height: 8px;
    vertical-align: top;
    font-size: 50%;
}

.headerWithPrice p span.from {
    padding: 0 0 6px;
    margin: 0px;
    font-size: 35.71%;
    color: #333333;
    display: block;
    line-height:7px;
}

.journeyDetailsMain ul {
    list-style: none;
    padding: 0px 0px 8px 0px;
    margin: 0px;
}

.journeyDetailsMain ul li {
    display: inline;
}

.journeyDetailsMain table.journeyFares {
    border-bottom: 1px red solid;
    padding-bottom: 1px;
    border-left: none;
    border-right: none;
    width: 338px;
}

.journeyDetailsMain table.journeyFares th,
.journeyDetailsMain table.journeyFares td {
    padding-left: 4px;
    text-align: left;
}

.journeyDetailsMain table.journeyFares tr:hover td {
    font-weight: normal;
    background: transparent;
    color: #232323;
}

.blueLink{
    color:#1A5AA3;
}

/*
 *  Ticket List
 */
 
table.ticketList{
    margin-top:1em;
}
 
 
table.ticketList th,
table.ticketList td {
    padding-left: 8px;
    text-align: left;
}

table.ticketList td {
    height:42px;
}

table.journeyFares .ticketNo {
    width: 113px;
}

table.journeyFares .ticketType {
    width: 101px;
}

table.journeyFares .travelDate {
    width: 140px;
}

/*
 * Alerts
 */
.alerts {
	background: url(../images/spriteAlert.png) -662px 0px repeat-y;
	margin-bottom: 4px;
	width: 662px;
}

.alertsTop {
	background: url(../images/spriteAlert.png) 0px 0px no-repeat;
}

.alertsBtm {
	background: url(../images/spriteAlert.png) -1324px 100% no-repeat;
	letter-spacing:-0.1px;
    padding:8px 0 6px 7px;
}

.alertsGreen {
	background: url(../images/spriteAlertGreen.png) -662px 0px repeat-y;
}

.alertsGreenTop {
	background: url(../images/spriteAlertGreen.png) 0px 0px no-repeat;
}

.alertsGreenBtm {
	background: url(../images/spriteAlertGreen.png) -1324px 100% no-repeat;
}

.alertsBtm p {
	color: #424242;
}

/*
 * Error Bubbles
 */

.errorBubble {
	background: url(../images/spriteErrorBubble.png) -662px 0px repeat-y;
	width: 662px;
}

.errorBubbleTop {
	background: url(../images/spriteErrorBubble.png) 0px 0px no-repeat;
	padding-top:5px;
}

.errorBubbleBtm {
	background: url(../images/spriteErrorBubble.png) -1324px 100% no-repeat;
}

.errorYellowBubble {
   background:url("../images/validLight.png") no-repeat scroll 7px 3px #006AB3;
   color:#FCD61D;
   padding:2px 0 4px 18px;
   width:642px;
}

.errorBubble h2 {
    color:#FCD61D;
    padding-left:20px;
}

.errorBubble p {
    color:#FCD61D;
    padding-left:20px;
}

/*
 * Registration and other account type forms
 */
.accountForms fieldset {
    border-bottom: 1px #cccccc solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.accountForms label,
.accountForms span.date {
    padding-top: 5px;
    display: block;
    width: 200px;
    float: left;
}

.fullLengthBoxes textarea,
.fullLengthBoxes input {
	width: 322px !important;
}

.accountForms textarea,
.accountForms input {
	width: 200px;
}

fieldset.lastItem {
    border-bottom: 0px;
    margin-bottom: 0px;
}

p.firstLogin {
   margin-top:1em;
}

.accountForms .radioOptions p {
    margin-right: 15px;
    margin-bottom: 0px;
    padding-bottom: 1em;
    float: left;
}

.accountForms .radioOptions label {
    display: inline;
    width: auto;
    float: none;
}

.accountForms .radioOptions input {
    background: transparent;
    border: none;
    display: inline;
    float: none;
	width: auto;
}

.login label {
	width: 100px;
}

p.forgotPwd {
	padding-left: 100px;
}

.formActions {
	padding-top: 12px;
}

.formActions p.btn {
	float: left;
}

.formActions p.standardRight {
    float:right;
}

ul.loggedInActions {
    list-style: none;
    padding: 0px 0px 1em 0px;
    margin: 0px;
}

ul.loggedInActions li {
    margin-right: 20px;
    float: left;
}

/*----------------Lightbox rule set mini and main ----------------*/

/* Popup */

.lightBoxTop {
    width: 713px;
    background: url(../images/spriteLightBoxMain24.png) 0px 0px no-repeat;
    padding-top: 12px;
}

.lightBoxBtm {
    background: url(../images/spriteLightBoxMain24.png) -1426px 100% no-repeat;
    padding-bottom: 12px;
}

.lightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    background: url(../images/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 13px 33px;
}

.minilightBoxTop {
    width: 713px;
    background: url(../images/spriteLightBoxMain.png) 0px 0px no-repeat;
    padding-top: 12px;
}

.minilightBoxBtm {
    background: url(../images/spriteLightBoxMain.png) -1426px 100% no-repeat;
    padding-bottom: 12px;
}

.miniLightBoxContent {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 87.5%;
    color: #232323;
    background: url(../images/spriteLightBoxMain24.png) -713px 0px repeat-y;
    padding: 0px 1px 15px;
    width:711px;
}

.lightBoxContent p {
    text-align: left;
    font-size: 68.75%;
    color: #232323;
    padding:0 0 0 492px;
}

.lightBoxContent p.noScrollBar {
    padding:0 0 0 506px;
}

.lightBoxContent p.passengerType {
    padding-bottom:0px;
}

.lightBoxContent p.passengerTypeInfo {
    padding-top:1px;
}


/*-------------Header DIV & CLASSES---------------------*/
.header {
    display: block;
    height:41px;
}

.miniHeader {
   padding:0 10px 10px;
}

.headerTop {
    background-color:#ffffff;
}

.header h2 {
    font-size: 137.5%;
    font-weight: normal;
    color: #1a5aa3;
    padding: 12px 0 9px 55px;
    background: url(../images/spriteLightBoxIcons.png) 0.1em 0.1em no-repeat;
}

.header p.closeMe {
    font-size: 86.5%;
    color: #232323;
    padding-left: 17px;
    background: url(../images/spriteLightBoxIcons.png) 0.1em -137px no-repeat;
    position:absolute;
    top:23px;
    left:638px;
}


.header p.green {
    font-size: 86.5%;
    color: #232323;
    padding-left: 17px;
    background: url(../images/spriteLightBoxIcons.png) -137px -136px no-repeat;
    position:absolute;
    top:23px;
    left:638px;
}

.green a {
    color: #6ba443 !important;
}


.header p.closeMe:hover {
    cursor:pointer;
}

.header p.closeMe a {
    color: #1a5aa3;
    outline: none;
    display: block;
    margin-top: -2px;
    text-decoration: underline;
}

.header p.closeMe a:hover {
    text-decoration:none;
}

/*------------------FIXED SIZED SUMMARY BOX----------------*/
.summaryInformation {
    height: 205px;
}

.summaryInformation ul {
	margin:0;
	padding:0 29px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:134.5%;
	color:#232323;
}
.journeyConfirmationEmail {
	text-align:center;
	padding-top:40px;
	padding-bottom:50px;
	margin:0;
	font-size:100%;
}
.summaryInformation ul li {
	line-height:1.3em;
}
.miniLightBoxContent form {
	font-size:134.5%;
	padding-top:20px;
	padding-left:19px;
}
.miniLightBoxContent fieldset {
	border:none;
	width:409px;
	margin:0 0 0 13px;
	padding:0;
}
.miniLightBoxContent fieldset label {
	margin-left:14px;
	margin-right:12px;
	display:inline; /*---Help IE 6 to behave---*/
}

label.confirmPos {
    margin-right: 15px !important;
 }

.miniLightBoxContent fieldset input {
	height:20px;
	font-size:100%;
	color:#232323;
	background:#f3f9ff;
	border:1px solid #636363;
	width:252px;
}

.userEmail {
	width:170px;
	height:26px;
	border:none;
	cursor:pointer;
	padding:0;
	text-indent:-999999px;
	background:url(../images/spriteBtns.png) 0px -679px no-repeat;
	display:block; /*IE6 + 7 to behave*/
}

.userEmail:hover {
    	background:url(../images/spriteBtns.png) 0px -706px no-repeat;
}

p.sendEmailAddress {
	left:525px;
    position:absolute;
    top:249px;
}



/*-----------Scroll Box DIV---------------*/
.moreLightBoxInformation {
    overflow: auto;
    margin-bottom: 20px;
}

.moreLightBoxInformation p {
    padding:12px 0 5px 30px;
    width:492px;
    font-size:75%;
    margin:0; 
}

.moreLightBoxInformation ol li {
    width:548px;
    font-size:75%; 
    padding:0;  
}

.moreLightBoxInformation ol {
    padding:0 0 0 47px;
}

.moreLightBoxInformation span {
    font-size: 128%;
}

.moreLightBoxInformation h3 {
    padding-left:30px;
    margin-top:1em;
}

.moreLightBoxInformation h4 {
    padding-left:30px;
    margin:1em 0;
}

/*
 * Calendar
 */
#CalendarControl {
    border: 1px #103c76 solid;
    background: #ffffff;
    position: absolute;
    padding: 9px;
    margin: 0px;
    z-index: 20;
    display: none;
    width: 167px;
}

#CalendarControlIFrame {
        display: none;
}

#coachCardOptions    {
       display: none;
}

#CalendarControl .tableFunctions {
    background: url(../images/bkCalHeader.png);
    margin-bottom: 6px;
    padding:0px;
}

#CalendarControl .tableFunctions span.month {
    font-family: Tahoma, Sans-Serif;

    font-size: 100%;
    font-weight: bold;
    padding-top: 3px;
    color: #ffffff;
    text-align: center;
    display: block;
    float: left;
    width: 110px;
}

#CalendarControl th {
    text-align: center;
}

#CalendarControl td {
    font-weight: bold;
    text-align: center;
    width: 23px;
    height: 23px;
}

#CalendarControl td a {
    text-decoration: none;
}

#CalendarControl td a.DisableCal {
    background: url(../images/spriteDateTableCells.png) 0px -97px no-repeat;
    padding-top: 4px;
    height: 19px;
    display: block;
}

#CalendarControl td a.current {
    background: url(../images/spriteDateTableCells.png) 0px -67px no-repeat;
    padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}

#CalendarControl td a.weekend,
#CalendarControl td a.weekday {
     background: url(../images/spriteDateTableCells.png) 0px -32px no-repeat;
     padding-top: 4px;
    display: block;
    color: #ffffff;
    height: 19px;
}

#CalendarControl td a.weekend:hover,
#CalendarControl td a.weekday:hover,
#CalendarControl td a.current:hover {
    background: url(../images/spriteDateTableCells.png) no-repeat;
    color: #000000;
}

#CalendarControl p{
    margin:0px;
}

/*-------------------------JQUERY OVERLAY----------------------*/
.nockBack {
    background: #000000;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}


/*
 *  Auto suggest
 */
.ac_results {
    border: 1px #103C76 solid;
    background: #ffffff;
    width:164px !Important;
}

.ac_results ul {
    list-style: none;
    padding: 4px;
    margin: 0px;
    outline:1px solid #636363;
    max-height:350px !Important;
    
}

.ac_results ul li {
    margin-bottom: 0px;
    padding: 4px;
    cursor: pointer;
}

.ac_results ul li.ac_odd {
    background: #cde2f9;
}

.ac_results ul li.ac_over {
    background: #0e54a2;
    color: #ffffff;
}

.ac_results ul li a {
    color:#ffffff;
    cursor: pointer;
}

.ac_results ul li a:hover {
    text-decoration:none;
}

ul.pageNumbers {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}

ul.pageNumbers li {
    margin-right: 4px;
    font-weight: bold;
    float: left;
}

ul.pageNumbers li.selected {
    border-right: 1px #cccccc solid;
    padding-right: 4px;
}

ul.pageNumbers li a {
    border-right: 1px #cccccc solid;
    padding-right: 4px;
    color: #055C8C;
}

ul.pageNumbers li a.next {
    border: none;
}

/*
 * Cancel ticket
 */
.cancelTicket h3 {
    font-size: 87.5%;
    margin-bottom: 4px;
}

.cancelTicket table {
    margin-bottom: 18px;
}

.cancelTicket td,
.cancelTicket th {
    border-bottom: 1px #cccccc solid;
    padding: 4px 3px 4px;
    width: 160px;
}

/*
 * Free ticket delivery details form
 */
 
p.leftdetail {
    margin:10px 15px 7px 20px;
}
 
p.helpLink {
    margin:0px;
    padding:0px;     
}

p.helpLink a {
    width:99px;
    font-size:100%;
    height:16px;
    padding-top:1px;     
}

p.deliveryLink a {
    margin-top:-26px;
    width:70px;     
}

p.selectLocation {
    margin:0 0 7px 0;   
}

p.hoursLink a {
    width:355px;
    margin-top:-36px;     
}

p.errorForm {
    margin:9px 0 13px !important;    
}

.errorPayment {
    margin:0 0 7px 20px !important;
}

.errorDelivery {
    float:right;
    margin:-26px 177px 0 32px !important;
}

.errorCollect {
    margin:0 0 0 33px !important;    
}

p.termsLink a {
    width:147px;
    margin-top:-25px;     
}

p.conditionsLink a {
    width:406px;     
}

h3.withError {
    margin:10px 0 8px 0;
}
 
.leftLabel {
    margin-left:20px;
}
 
.titlebox {
    width:20px;    
}
 
.textbox {
    margin-left:12px;
    width:210px;
} 

p.errorAbove {
    margin-top:1em;
}
 
.textMob {
    margin-left:15px;
}

p.closeNext {
    margin:0;
}

p.importantphone {
    margin-top:1em;
    margin-left:135px;
}

.emailposition {
    margin-left:88px;    
}

.confirmemailposition {
    margin-left:41px;    
}

.deliveryType {
     margin-left:8px;
}

.deliveryTypeText {
     margin-left:33px;
}

.mobileNumber, .placeSelect {
   margin-left:33px;
}  

.leftAddress {
    margin-left:28px;
}  

.leftAddressLine {
    margin-left:33px;
}

.leftPostcode {
    margin-left:23px;
}  

.finalCheck {
    margin-left:105px;
}

p.topSpace  {
    margin-top:1em;    
}

label.labelShift {
    margin-left:12px;
}

label.shiftSmall {
    margin-left:4px;
}     

.passengerTypes {
    margin-top:5px;
}

input.changeTextImg {
    background:url("../images/spriteBtns.png") no-repeat scroll 0 -555px transparent;
}

input:hover.changeTextImg {
    background:url("../images/spriteBtns.png") no-repeat scroll -154px -555px transparent;
}

/*----------//Registration errors//--------------------*/

.errorShift {
    margin:0 0 0 200px !important;
    line-height:1px !important;
}
    
.errorYellowStyle > li > span{
    background:url("../images/validate.gif") no-repeat scroll 4px 3px #0E54A2;
    border:1px solid #00346E;
    color:#FCD61D;
    display: inline-block;
    margin:0 20px 0 0;
    padding:3px 9px 4px 16px !important;
    line-height:150%;
}

.errorYellowStyle > ul{
padding:0;
}

ul.errorYellowStyle{
padding:0;
}

.errorYellowStyle > ul > li > span {
    background:url("../images/validate.gif") no-repeat scroll 4px 3px #0E54A2;
    border:1px solid #00346E;
    color:#FCD61D;
    display:inline-block;
    margin:6px 57px 0 0;
    padding:3px 9px 4px 16px !important;
}

p.formWithError {
    margin:17px 0 13px 0 !important;
}

p.loginMessageAbove {
    margin-top:1em;
}
 
 .sectionSplitRule {
    border-bottom:1px solid #B2B2B2;
    padding-bottom:55px;
}

h3.registerBenifits {
    font-size:112.5%;
    margin-top:1em;
}

p.mustComplete{
    margin-top:16px; 
}

/*
 *  Loading page
 */
 
.searchingInfo {
    text-align:center;
    color:#232323;
    font-weight:bold;
}
.searchingInfo p{
    margin:0;
    padding:0;
}
 
.searchingInfo p.fareSearch {
    font-size:130%;
}
 
.searchingInfo p.fareDestination {
    color:#548A1D;
    font-size:115%;
}
 
.searchingInfo p.closeMsg {
    font-size:90%;
    font-weight:normal;
    padding-top:0.25em;
}
 
.loadingInfo {
    text-align:center;
    font-weight:normal;
    padding-top:15px;
    
}
 
.loadingInfo ul.adSentence {
    padding:0px 1px 10px 1px;
    list-style-type:none;
}
    
    
.loadingInfo ul.adSentence li {
    color:#548A1D;
    font-size:135%;
}
    
.loadingInfo ul.adSentence li.firstAd {
    /* display:none; */
}
    
.loadingInfo ul.adSentence li.secondAd {
    display:none;
}
    
    .loadingInfo ul.adSentence li.thirdAd {
    display:none;
}
 
.loadingInfo p.loadTitle {
    font-size:100%;
    font-weight:bold;
    color:#548A1D;
    margin-top:10px;
}
 
.advertising {
    text-align:center;
    padding:0px 160px 20px;
}
 
.advertising fieldset {
    border:1px solid #cccccc;
    padding:10px;
}
    
.advertising legend {
    border:1px solid white;
    padding:0 5px;
    text-align:right;
    color:#cccccc;
}   
    
#CalendarControl table {
    width:100%;
}

.tableFunctions 
{
    width:168px;   
}
/*
 *  Loading page END
 */
    
/*------------------------ Journey Details ------------------------*/
 
h5.serviceNumber span {
    color:  #599737;
}


/*
 * Journey stops Table
 */

table.journeyStops {
	width: 662px;
	margin-bottom:1em;
}

table.journeyStops th {
	background:  #e6e6e6;
	font-family: tahoma, arial, sans-serif;
	font-size: 68.75%;
	padding: 5px 0px 5px 4px;
	color: #383838;
	border-right:1px solid #ffffff;
	border-top:10px solid #ffffff;
	line-height:1em;
}

table.journeyStops td {
    font-size:87.5%;
    line-height:2em;
    border-bottom:1px solid #F0F0F0;
}

table.journeyStops td.change {
    padding-left:6px;
}

table.journeyStops td.change span {
    font-family:tahoma,arial,sans-serif;
    color:#ffffff;
    background-color: #66991e;
    font-size:87.5%;
    font-weight:bold;
    padding:3px 6px 4px 5px;
}

table.journeyStops tr.boardBus td,
table.journeyStops tr.journeyEnd td {
    font-weight:bold;
    color: #599737;
}

table.journeyStops tr.changeBus td {
    background: url(../images/spriteJourney.png) 100% -79px no-repeat #ecfbdb;
    line-height:2.8em;
    font-weight:bold;
    margin-bottom:0.5em;
}

table.journeyStops tr.otherStops td {
    color: #666666;
    background-color: #F0F0F0;
    border-bottom:1px solid #FFFFFF;
}

table.journeyStops tr.journeyEnd td span {
    color:#383838;
    background:url("../images/spriteMain.png") no-repeat scroll -284px -308px transparent;
    padding:1px 0 3px 25px;
}

table.journeyStops tr.boardBus td span {
    color:#383838;
    background:url("../images/spriteMain.png") no-repeat scroll -284px -205px transparent;
    padding:1px 0 3px 25px;
}

.aboutCoach {
    border-bottom:1px solid #B2B2B2;
    margin-bottom:18px;
    padding-bottom:10px;
}

.aboutCoach a {
  color:#1A5AA3;
}

.facilitiesDetails {
    padding-top: 0px;
}

.facilitiesDetails ul {
    list-style:none outside none;
    margin:0;
    padding:0;
}
 
 /*
 *  Journey Details END
 */
    
 ul.backHomeBtn {
    list-style-type:none;
    margin:0;
}

p.previousTickets {
    margin:1em 0;
}

/*
 * Best/Fastest Flags
*/


.bestPriceFlag1 {
    background:url("../images/fastestFlagBg.gif") no-repeat scroll 0 0 transparent;
    border:medium none;
    height:36px;
    left:370px;
    position:relative;
    text-indent:-999999px;
    top:-22px;
    width:176px;
    cursor:pointer;
    display:block;
}

.outboundTopFlag {
     top:-62px;
}

.inboundTopFlag {
    top: -26px;
}


.fastestCoach {
	width:176px;
	height:1px;
}

.priceCheap {
	width:111px;
	height:1px;
}

.bestPriceFlag1Btm {
    background:url("../images/fastestFlagBgBtm.gif") no-repeat scroll 0 0 transparent;
    border:medium none;
    height:36px;
    left:370px;
    position:relative;
    text-indent:-999999px;
    top:-37px;
    width:176px;
    cursor:pointer;
    display:block;
}



.fastestCoachBtm {
    width:176px;
	height:1px;
}

.priceCheapBtm {
	width:111px;
	height:1px;
}

.fastestHours {
    color:#000;
    font-size:112.5%;
    font-style:italic;
    font-weight:bold;
    left:428px;
    letter-spacing:-0.05em;
    line-height:1em;
    position:relative;
    top:-55px;
    cursor:pointer;
    width:1px;
    padding-right:2px
}

.minits {
    left:472px;
    position:relative;
    top:-73px;
    padding-right:2px
}

.outboundFastestHours {
    top:-20px;
    z-index:1000;
    padding-right:2px
    padding-right:2px
}

.outboundFastestMinits {
    top:-38px;
    z-index:1000;
    padding-right:2px
}

.fastestHoursBtm {
    left:428px;
    position:relative;
    top:-64px;
    width:0;
    padding-right:2px
}

.minitsBtm {
    left:473px;
    position:relative;
    top:-82px;
    width:0;
    padding-right:2px
}

p.bestfareMove {
    left:578px;
    position:relative;
    top:-50px;
    width:1px;
    cursor:pointer;
}

p.bestfareMovebelow {
    cursor:pointer;
    left:2px;
    position:relative;
    top:0;
    width:1px;
}

.amount {
    color:#B7046D;
    font-family:'Tahoma',Ariel,Sans-Serif;
    font-size:138%;
    font-weight:bold;
    letter-spacing:-0.5px;
    text-align:center;
}

.amountPence {
    color:#B7046D;
    font-family:'Tahoma',Ariel,Sans-Serif;
    font-size:85%;
    font-weight:bold;
    left:2px;
    position:relative;
    top:-7px;
}

.amountBtm {
    color:#B7046D;
    font-family:'Tahoma',Ariel,Sans-Serif;
    font-size:138%;
    font-weight:bold;
    left:578px;
    position:relative;
    top:-63px;
    letter-spacing:-0.5px;
}

.amountPenceBtm {
    color:#B7046D;
    font-family:'Tahoma',Ariel,Sans-Serif;
    font-size:85%;
    font-weight:bold;
    left:578px;
    position:relative;
    top:-70px;
}

/*-------------non-js prepayment summary --------------------------------- */ 

.travelInfo p.introP {
    font-size:100%;
    width:445px;
}

.travelInfo p.introP span {
    font-size:88.5%;
}

.travelInfo p.reviewContinue {
    font-size:88.5%;
    font-weight:bold;
    float:left;
}

form.prepayBtn input {
    background:url("../images/spriteBtns.png") no-repeat scroll 0 -489px transparent;
    border:medium none;
    cursor:pointer;
    display:block;
    height:40px;
    padding:0;
    text-indent:-999999px;
    width:150px !important;
    overflow:hidden;
    float:right;
}
form.prepayBtn input:hover {
    background:url("../images/spriteBtns.png") no-repeat scroll -154px -489px transparent;
}

.travelInfo h4.prepayTitle {
    margin-bottom:0.25em;
}

.travelInfo p.prepayCard {
    font-size:87.5%;
}



/*-------------temp for msg fit --------------------------------- */ 
p.extraMsg {
    clear:both;
    float:none;
    font-size:66.5%;
    font-style:italic;
    margin: 0 0 10px;
    width: 150px;
    color:#055C8C;
}
p.extraMsg a {
    color: #055C8C;
}

p.extraMsg1 {
    font-size:66.5%;
    width: 150px;
    color:#055C8C;
}
p.extraMsg1 a {
    color: #055C8C;
}
div.passengerTypes p {
    padding-bottom:0 !important;
}

form.errorForms input.continueBtn {
    background:url("../images/spriteBtns.png") no-repeat scroll 0 -1044px transparent; 
    border:medium none;
    cursor:pointer;
    height:40px;
    line-height:1em !important;
    margin:5px 0 0 0;
    width:146px;
    outline:none;
    text-indent:-999999px;
    overflow:hidden;
    clear:both;    
}

form.errorForms input:hover.continueBtn {
    background:url("../images/spriteBtns.png") no-repeat scroll 100% -1044px transparent; 
} 

form.errorForms input {
    font-size:100%;
    height:20px;
    width:40px;
    float:left;
}

form.errorForms p {
    clear:both;
    padding-top:1em;
}

table.journeyFares td.price {
	font-weight: bold;
	font-size: 112.5%;
	padding: 5px 0px;
}

.bestPriceFlag2 {
    background:url("../images/bestFareFlagBg.gif") no-repeat scroll 0 0 transparent;
    border:medium none;
    height:36px;
    left:546px;
    position:relative;
    text-indent:35px;
    top:-27px;
    width:112px;
    cursor:pointer;
    display:block;
}

.bestPriceFlag2Btm {
    background:url("../images/bestFareFlagBgBtm.gif") no-repeat scroll 0 0 transparent;
    border:medium none;
    height:36px;
    left:546px;
    position:relative;
    text-indent:35px;
    top:-38px;
    width:112px;
    cursor:pointer;
    display:block;
}

a.cheapestPrice{
    color:#B7046D;
	text-decoration: none;
	padding: 5px 0px;
	font-family:'Tahoma', Ariel, Sans-Serif;
	font-size: 112.5%;
	font-weight: bold;
}

a.cheapestPrice span {
	line-height: 14px;
	padding: 2px 0px 0px 0px;
	font-size: 55.55%;
	vertical-align: top;
}
 
#promocode label {
    color: #055C8C;
    cursor: pointer;
    display: inline;
    font-size: 100%;
    font-weight: bold;
}

#promocode a {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -477px transparent;
    display:block; /* So which is it to be? block or inline? */
    height:19px;
    text-indent:-999999px;
    width:19px;
    display:inline; /* So which is it to be? block or inline? */
    float:right;
    position:relative;
    left:-530px;
    bottom:-1px;
}

#promocode a:hover  {
    background:url("../images/spriteSideBar.png") no-repeat scroll -539px -457px transparent;
}

.bookingWidget .cardform .fields {
    float: right;
    margin-right: 5px;
    width: 510px;
}

.bookingWidget .cardform .title {
    margin-top: 8px;
    width: 160px;
}

#promoCodeOptions input{
	font-size: 75%;
	margin-bottom: 5px;
}

#promoCodeOptions{
	margin-top:5px;
	border: 2px solid #99CCDD;
	border-radius: 5px;
	padding: 7px;
}
.bookingWidget .cardform {
    float: left;
    margin-top: 10px;
    width: 660px;
}

#promoCodeOptions label{
	display:inline;
	margin-left: 10px;
}
#promoCodeOptions .fieldEntry{
	margin-left: 30px;
}

table.journeyFares td.discounted a {
	background: url(../images/discountButtons.png) 0px 0px no-repeat;
	width:83px;
	text-align:right;
	padding-right:3px;
}
table.journeyFares tr.selectedJourney td.discounted a {
	background: url(../images/discountButtons.png) -172px 0px no-repeat;
	color: #ffffff;
}
table.journeyFares tr.selectedJourney:hover td.discounted a {
	background: url(../images/discountButtons.png) -172px 0px no-repeat;
	color: #ffffff;
}

table.journeyFares tr:hover td.discounted a {
	background: url(../images/discountButtons.png) -86px 0px no-repeat;
	color: #ffffff;
}

table.journeyFares tr.newDateRow td.newDate {
	background: url(../images/departrow2.png) no-repeat;
	background-color: #c7e1fb;
	color: #1A5AA3;
	font-weight: bold;
	text-align: left;
	padding-left: 40px;
}

table.journeyFares tr.newDateRow td.newDate2 {
	background: url(../images/departrow2.png) 0px -38px no-repeat;
	background-color: #c7e1fb;
	color: #1A5AA3;
	font-weight: bold;
	text-align: left;
	padding-left: 40px;
}

#discount{
	display:inline;
	margin-bottom:2.0em;
}

.coachcardForm label{
	display:inline;
}

.coachcardForm h3{
	margin-top:20px;
}

.bookingWidgetBtm p.submitcard {
    padding: 0 0 0 508px !important;
}
.coachcardForm .fields label{
	font-weight:normal;
}

.usersJourneyBtm .summary {
    background-image: url("../images/summaryback.png");
    margin-bottom: 15px;
    padding: 7px 8px 11px;
}

.usersJourneyBtm .summary p {
    font-family: tahoma,arial,sans-serif;
    font-size: 90%;
    font-weight: bold;
    margin: 3px 0 8px;
    padding: 0;
}

.green {
    color: #548A1D;
}

.usersJourneyBtm .total, .usersJourneyBtm .post {
    background-image: url("../images/summaryback.png");
    margin-bottom: 15px;
    padding: 7px 8px 11px;
}

.usersJourneyBtm .post h3, .usersJourneyBtm .post p {
    font-family: tahoma,arial,sans-serif;
    font-size: 90%;
    font-weight: bold;
}

.journeyDirection h3, .usersJourneyBtm .post h3 {
    float: left;
    font-size: 80%;
    margin: 0;
    padding-bottom: 3px;
    padding-top: 2px;
    width: 116px;
}

.journeyDirection p, .usersJourneyBtm .post p {
    float: right;
    font-size: 80%;
    margin: 3px 0 0;
    padding: 0;
}

.usersJourneyBtm .total h3, .usersJourneyBtm .total p {
    font-family: tahoma,arial,sans-serif;
    font-size: 112.5%;
    font-weight: bold;
}
.journeyDirection h3, .usersJourneyBtm .total h3 {
    float: left;
    font-size: 87.5%;
    margin: 0;
    padding-bottom: 3px;
    padding-top: 2px;
    width: 116px;
}

.journeyDirection p, .usersJourneyBtm .total p {
    float: right;
    font-size: 87.5%;
    margin: 3px 0 0;
    padding: 0;
}
.productContent .travelInfo {
	BORDER-BOTTOM:none;
}

#unavailableJourneysMessage {
    background: url("../images/warning.png") no-repeat scroll 0 10px;
    border-top: 1px dashed #CCCCCC;
    height: 50px;
    margin-right: 10px;
    padding-left: 60px;
    padding-top: 10px;
    padding-bottom: 20px;
}

input.laterBtn {
    font-size: 85%;
}

.informationIcon {
	background: url(../images/spriteLightBoxIcons.png) 0.1em 0.1em no-repeat;
	width: 46px;
	height: 46px;
	float: left;
}

.header h2.informationIconTitle {
    background: none;
}


#allJourneyDetailsReturnHold {
    color: green;
    padding: 30px 150px;
    text-align: center;
}

.skimmerPage input.continue-button{	
	background: url(../images/skimmer/Continue-UK.png) 0 0 no-repeat;
    border: medium none;
    height: 40px;
    max-width: 146px !important;
    text-indent: -9999px;
    width: 146px !important;
    float: right;
}
.skimmerPage button.amend-button{	
	background: url(../images/skimmer/Edit-Details-UK.png) 0 0 no-repeat;
    border: medium none;
    height: 40px;
    max-width: 146px !important;
    text-indent: -9999px;
    width: 146px !important;
    float: right;
    margin-right: 5px;
}
.skimmerPage button.cancel-button{	
	background: url(../images/skimmer/Previous-Step-UK.png) 0 0 no-repeat;
    border: medium none;
    height: 40px;
    max-width: 146px !important;
    text-indent: -9999px;
    width: 146px !important;
    float: right;
    margin-right: 5px;
}

.skimmerPage input.continue-button:hover{		
	background: url(../images/skimmer/Continue-UK.png) -154px 0 no-repeat;
}

.skimmerPage button.amend-button:hover{		
	background: url(../images/skimmer/Edit-Details-UK.png) -154px 0 no-repeat;
}

.skimmerPage button.cancel-button:hover{		
	background: url(../images/skimmer/Previous-Step-UK.png) -154px 0 no-repeat;
}

